/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.header-inner {
	background-color: #D3D3D3 ;
}
.header-bottom .flex-row {
	background-color: #D3D3D3 ;
}
.form-wrapper {
  background-color: #e9f6ff;
  padding: 30px;
  border-radius: 15px;
  max-width: 500px;
  margin: 0 auto;
  text-align: center;
}

.form-wrapper h2 {
  color: #298ccf;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 25px;
}

.form-group {
  margin-bottom: 15px;
}

.form-group input[type="text"],
.form-group input[type="tel"],
.form-group input[type="email"],
.form-group textarea {
  width: 100%;
  padding: 10px 15px;
  border-radius: 6px;
  border: 1px solid #ccc;
  font-size: 14px;
}

.form-group textarea {
  min-height: 120px;
  resize: none;
}

.form-group input[type="submit"] {
  background-color: #298ccf;
  color: white;
  padding: 5px 10px;
  border: none;
  border-radius: 4px;
  font-weight: bold;
  cursor: pointer;
  transition: background-color 0.3s;
}

.form-group input[type="submit"]:hover {
  background-color: #2074b0;
}
.page-title {
    display: none;
}
.blog-home .box-image {
	display: none;
}
.nav-top-link {
	font-family: Tahoma, sans-serif !important;
}
ul.sub-menu.nav-dropdown {
  margin-top: 5px !important;
}
.sub-menu a {
  color: #000000 !important;
}
.footer-home {
	background-color: #D3D3D3 !important;
}
.absolute-footer {
	display: none;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}